/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Don't change these */
#undef PACKAGE
#undef VERSION

/* You can edit anything below this point */

/* Define if using alloca.c.  */
#undef C_ALLOCA

/* Define to empty if the keyword does not work.  */
#undef const

/* Define to one of _getb67, GETB67, getb67 for Cray-2 and Cray-YMP systems.
   This function is required for alloca.c support on those systems.  */
#undef CRAY_STACKSEG_END

/* Define if you have alloca, as a function or macro.  */
#undef HAVE_ALLOCA

/* Define if you have <alloca.h> and it should be used (not on Ultrix).  */
#undef HAVE_ALLOCA_H

/* Define if you don't have vprintf but do have _doprnt.  */
#undef HAVE_DOPRNT

/* Define if you have a working `mmap' system call.  */
#undef HAVE_MMAP

/* Define if you have the vprintf function.  */
#undef HAVE_VPRINTF

/* Define as __inline if that's what the C compiler calls it.  */
#undef inline

/* Define to `long' if <sys/types.h> doesn't define.  */
#undef off_t

/* Define if you need to in order for stat and other things to work.  */
#undef _POSIX_SOURCE

/* Define to `unsigned' if <sys/types.h> doesn't define.  */
#undef size_t

/* If using the C implementation of alloca, define if you know the
   direction of stack growth for your system; otherwise it will be
   automatically deduced at run-time.
 STACK_DIRECTION > 0 => grows toward higher addresses
 STACK_DIRECTION < 0 => grows toward lower addresses
 STACK_DIRECTION = 0 => direction of growth unknown
 */
#undef STACK_DIRECTION

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if the X Window System is missing or not being used.  */
#undef X_DISPLAY_MISSING

/* Disable to avoid using NLS */
#undef ENABLE_NLS

/* Disable if you don't have the gettext function */
#undef HAVE_GETTEXT

/* Disable if you don't have the catgets function */
#undef HAVE_CATGETS

/* Disable if you don't have the catgets function */
#undef HAVE_STPCPY

/* Disable if you don't have the catgets function */
#undef HAVE_LC_MESSAGES

/* The number of bytes in a int.  */
#undef SIZEOF_INT

/* The number of bytes in a long.  */
#undef SIZEOF_LONG

/* The number of bytes in a short.  */
#undef SIZEOF_SHORT

/* The number of bytes in a void *.  */
#undef SIZEOF_VOID_P

/* Define if you have the __argz_count function.  */
#undef HAVE___ARGZ_COUNT

/* Define if you have the __argz_next function.  */
#undef HAVE___ARGZ_NEXT

/* Define if you have the __argz_stringify function.  */
#undef HAVE___ARGZ_STRINGIFY

/* Define if you have the dcgettext function.  */
#undef HAVE_DCGETTEXT

/* Define if you have the getcwd function.  */
#undef HAVE_GETCWD

/* Define if you have the getopt function.  */
#undef HAVE_GETOPT

/* Define if you have the getopt_long function.  */
#undef HAVE_GETOPT_LONG

/* Define if you have the getpagesize function.  */
#undef HAVE_GETPAGESIZE

/* Define if you have the memcpy function.  */
#undef HAVE_MEMCPY

/* Define if you have the munmap function.  */
#undef HAVE_MUNMAP

/* Define if you have the putenv function.  */
#undef HAVE_PUTENV

/* Define if you have the regexec function.  */
#undef HAVE_REGEXEC

/* Define if you have the setenv function.  */
#undef HAVE_SETENV

/* Define if you have the setlocale function.  */
#undef HAVE_SETLOCALE

/* Define if you have the stpcpy function.  */
#undef HAVE_STPCPY

/* Define if you have the strcasecmp function.  */
#undef HAVE_STRCASECMP

/* Define if you have the strchr function.  */
#undef HAVE_STRCHR

/* Define if you have the strdup function.  */
#undef HAVE_STRDUP

/* Define if you have the <argz.h> header file.  */
#undef HAVE_ARGZ_H

/* Define if you have the <fcntl.h> header file.  */
#undef HAVE_FCNTL_H

/* Define if you have the <limits.h> header file.  */
#undef HAVE_LIMITS_H

/* Define if you have the <locale.h> header file.  */
#undef HAVE_LOCALE_H

/* Define if you have the <malloc.h> header file.  */
#undef HAVE_MALLOC_H

/* Define if you have the <nl_types.h> header file.  */
#undef HAVE_NL_TYPES_H

/* Define if you have the <regex.h> header file.  */
#undef HAVE_REGEX_H

/* Define if you have the <string.h> header file.  */
#undef HAVE_STRING_H

/* Define if you have the <strings.h> header file.  */
#undef HAVE_STRINGS_H

/* Define if you have the <sys/param.h> header file.  */
#undef HAVE_SYS_PARAM_H

/* Define if you have the <unistd.h> header file.  */
#undef HAVE_UNISTD_H

/* Define if you have the i library (-li).  */
#undef HAVE_LIBI

/* Define if you have the m library (-lm).  */
#undef HAVE_LIBM

/* Name of this package (don't change) */
#undef PACKAGE

/* Version of this package (don't change) */
#undef VERSION

/* Define if your processor stores words with the most significant byte
   first (like Motorola and SPARC, unlike Intel and VAX). */
#undef WORDS_BIGENDIAN

/* Define to the full path of an existing texmf tree */
#undef TEXMFTOP

/* Define if you are using a web2c-based TeX distribution */
#undef TEXMF_IS_WEB2C

/* Define to use POSIX regular expressions to match TeX \specials */
#undef WITH_REGEX_SPECIALS

/* Define to simulate transparent glyphs on white backgrounds */
#undef CHEAP_X_TRICK

/* Define to add support for AFM files */
#undef WITH_AFM_FILES

/* Define to add support for Omega-specific file formats */
#undef WITH_OMEGA

/* Define to add support for TrueType fonts */
#undef WITH_TRUETYPE_FONTS

/* Define to add support for Type1 fonts */
#undef WITH_TYPE1_FONTS

/* Version of T1lib used to build MDVI */
#undef T1LIB_VERSION

/* Version of kpathsea used to build MDVI */
#undef KPSE_VERSION

